package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFFM2Data {

    private Map<String, Object> params;
    
    public MWFFM2Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsFeeType() {
        return (String) params.get("RS_FEE_TYPE");
    }

    public String rsFeeText() {
        return (String) params.get("RS_FEE_TEXT");
    }

    public String rsFeeMode() {
        return (String) params.get("RS_FEE_MODE");
    }

    public java.util.Date rsSazebnikDatum() {
        return (java.util.Date) params.get("RS_SAZEBNIK_DATUM");
    }

    public String rsSazebnikText() {
        return (String) params.get("RS_SAZEBNIK_TEXT");
    } 

}
